._fcm-search {
  &__controls {

  }

  &__form {
    input[type="text"] {
      transition: opacity 200ms ease;
      background: #cbcbcb;
      color: #666;
      font-size: 20px;
      outline: none;
      opacity: 0.6;
      width: calc(100% - 30px);
      padding: 15px 0 15px 30px;
      // text-align:center;
      border-style:none;

      &:focus,
      &:active{
        opacity: 1;
      }
    }
    &::after {
      content: 'Son arama listesini yeniden açmak için klavyedeki aşağı okuna basın.';
      color: #333;
      font-size: 10px;
      font-style: italic;
      padding-left: 20px;
    }
  }
}

._fcm-result-view {
  display: none;
}

._fcm-results {
  padding: 10px;
  li {
    cursor: move;
    display: flex;
    padding: 10px 0;
    &::before {
      color: darkslategray;
      content: '\f0c9';
      font: normal normal normal 18px/1 FontAwesome;
      padding: 0 15px;
    }
    & > div:first-child { // this targets the pseudo view element
      position: inherit;
    }

    & > *:not(:first-child) { // hides everything but the
      opacity: .1;
      display: none;
    }

    &:hover {
      box-shadow: 0px 0px 6px 0px rgba(0,0,0,.4);
    }

  }

  ._fcm-result-view {
    align-content: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    &__img {
      height: 100%;
      width: 100px;
    }

    &__title {
      margin: 10px;
    }
  }

}

._fcm-editor {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  -webkit-user-drag: element;
  background-color: #f6f6f6;
  position: absolute;
  top: 0;
  width: 400px;
  z-index: 16;

  // &.-on-left {
  //   left: 100%;
  // }

  // &.-on-right {
  //   left: -100%;
  // }
}
